/*sidition action*/
.fl{float:left;}
.fr{float:right;}
.clear {clear: both;}
.clearfix::after {clear: both; content: ""; display:block; height:0;}
.clearfix { zoom: 1;}
.w1200{ width: 1200px; margin:0 auto;}

/**********  banner ************/
.hq-vip{ margin-right:0}
.banner{position: relative; }
.bg-banner{ width: 100%; height:488px; }
.bg-banner .search-banner{ height:488px; margin-left:85px}
.search-banner .search-box{ margin-top:250px; padding-top:0}
.search-banner .search-box .InputText .search-input{ width:526px; height:56px; line-height:56px; border:0}
.search-banner .search-box .InputText .search-btn{ height:56px; line-height:56px; width:110px}
.search-banner .search-box .hot_list{ top:56px;width:545px; display:none}
.search-banner .search-box .hot_list .sokeyup_1{ width:95%;}



/**** banner fixed ****/
.fix-box{ position: absolute; z-index:4; top:50px;right:50%; border-radius: 2px; margin-right:-600px;width: 222px; height:306px; padding:40px 32px; background: url(http://vip.ppt123.net/vip123/www/images/fixed-bg.png);}
.fix-box .top-title{ position: relative; font-size:18px; color: #c1c1c1; text-align: center; width: 100%; margin-bottom:50px; margin-top:15px; }
.fix-box .top-title:before{  content: '';  height: 1px;  width:60px;  background: #c1c1c1;  position: absolute;  top:50%;  }
.fix-box .top-title:after{  content: '';  height: 1px;  width:60px;  background: #c1c1c1;  position: absolute;  top:50%;  }
.fix-box .top-title:before{left: 0;}
.fix-box .top-title:after{right: 0;}
.infor-show{ color: #c1c1c1 }
.infor-show i{ display: inline-block; height: 18px; background: url(http://vip.ppt123.net/vip123/www/images/index-icon.png) 0 0;vertical-align: -3px; margin-right:8px; vertical-align:3px\9;  }
.infor-show .gao{ line-height: 24px;  margin-bottom: 15px; width:111px; }
.infor-show .all-ppt{ width: 21px; margin-right:2px;}
.infor-show .wuxian{ width:16px;background-position: -21px 0 }
.infor-show .yuchang{ width:16px;background-position: -40px 0 }
.infor-show .update{ width:18px;background-position: -60px 0  }
.fix-box .kaitong{ color: #fa940a; text-align: center; margin-top:50px; margin-bottom:25px; }
.fix-box .alin{ color: #fff; background-color: #1e89f2; display: block; border-radius: 2px; height: 46px; line-height: 46px;cursor: default; font-size: 16px; text-align: center;transition: all .2s;-webkit- transition: all .2s;-moz- transition: all .2s;  }
.fix-box .alink{ color: #fff; background-color: #1e89f2; display: block; border-radius: 2px; height: 46px; line-height: 46px; font-size: 16px; text-align: center;transition: all .2s;-webkit- transition: all .2s;-moz- transition: all .2s;  }
.fix-box .alink:hover{ background-color:#40a0ff  }



/********* 分类模块 *********/
.middle-m{ background-color: #fff; height:440px; padding-top: 30px; border-bottom: #eee 1px solid }
.classify-moudle{ padding-bottom: 38px\9; }
.moudle-box{ width: 381px; height: 158px; border: #eee 1px solid; background-color: #fff; border-radius: 2px; margin-bottom: 38px; 	}
.moudle-box h3{ color: #000; font-size: 24px; text-align: center; height: 35px; line-height:35px; margin-top: 24px; margin-bottom:23px; font-weight: normal; }
.moudle-box h3 .scene-icon{ display: inline-block; height:35px; width: 31px; margin-right:20px; background: url(http://vip.ppt123.net/vip123/www/images/index-icon.png) 0 -25px; vertical-align:-4px; }
.moudle-box h3 .hangye-icon{ display: inline-block; height:31px; width: 30px; margin-right:20px; background: url(http://vip.ppt123.net/vip123/www/images/index-icon.png) -35px -29px; vertical-align:-2px; }
.moudle-box h3 .style-icon{ display: inline-block; height:30px; width:42px; margin-right:20px; background: url(http://vip.ppt123.net/vip123/www/images/index-icon.png) -71px -28px; vertical-align:-2px; }
.moudle-box .link-a{  font-size: 14px; width: 260px; margin: 0 auto; text-align: center; }
.moudle-box .link-a a{ color: #3e3e3e; margin:0 10px; display: inline-block; line-height: 26px; }
.moudle-box .link-a a:hover{ color: #1e89f2 }
.classify-moudle .margin-25{ margin: 0 25px; }

.moudle-every{ width: 280px; height: 202px;  margin-right:26px; position:relative; overflow:hidden;} 
.moudle-every .hover-moudle{ position: absolute; bottom: -46px; left: 0; width: 100%; text-align: center; font-size: 16px; height: 46px; line-height: 46px; color: #fff; background: rgba(0,0,0,.5);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000); transition: all .2s;-webkit- transition: all .2s;-moz- transition: all .2s;   }
.moudle-every:hover .hover-moudle{ bottom: 0; }


/******** nav *********/
/* .nav{ background-color: #fff; text-align: center; font-size: 16px; margin-bottom: 38px; }
.nav span{ cursor: pointer; height: 64px; line-height: 64px; display: inline-block; height: 64px; width: 164px; margin: 0 10px; position: relative;}
.nav span i{ position: absolute; display: inline-block; width:18px; height: 10px;background: url(http://vip.ppt123.net/vip123/www/images/hover-nav.png) 0 0; top:64px; left: 50%; margin-left: -9px; display: none;}
.nav span:hover{  color: #fff; background-color: #1782e3; }
.nav span:hover i{ display:block; }
.nav span.on{color: #fff; background-color: #1782e3;}
.nav span.on i{ display: inline-block; } */

